/*
 Theme Name:   Indusel
 Description:  Indusel
 Author:       Francisco Rendon
 Author URI:   http://franciscorendon.com/
 Template:     basel
 Version:      1.0.0
 Text Domain:  indusel
*/


/*========================================================================
STYLE GENERAL
========================================================================*/
/* Transion hover, card */
.num_tel_lm_header:hover .st0, .num_tel_lm_header .st0,
.promo-banner.box_ofertas_banner:hover, .promo-banner.box_ofertas_banner,
.promo-banner.box_ofertas_banner:after, .promo-banner.box_ofertas_banner:hover:after
{
    -webkit-transition: all 500ms ease;
    -moz-transition: all 500ms ease;
    -ms-transition: all 500ms ease;
    -o-transition: all 500ms ease;
    transition: all 500ms ease;
}
a, a:hover, a:focus {
  	text-decoration: none !Important;
}
.grid_container {
    max-width: 1170px;
    margin: 0 auto;
}
#llamanosya h1 {
    font-size: 3.5em;
    text-transform: uppercase;
    font-weight: 100 !IMPORTANT;
}
b {
    font-weight: 700;
}
textarea {
    resize: none !IMPORTANT;
}
.copyrights-centered .min-footer>div {
    margin-top: 0 !IMPORTANT;
}

/*==============
= Header
===============*/
.st0 {fill:#fff;}
svg#icon_x5F_tel {
    width: 25px;
    height: auto;
    position: absolute;
    left: -35px;
}
.num_tel_lm_header .namber_tel {
    display: block;
    font-size: 1.5em;
    font-weight: bold;
}
.num_tel_lm_header .label_llam {
    display: block;
    line-height: 0.5;
}
.num_tel_lm_header {
    display: inline-block;
    position: relative;
  	margin-left: 35px;
  	color: #fff !IMPORTANT;
}
.num_tel_lm_header:hover .st0 {
  	fill:#9fd73d;
}


/*==============
= Home
===============*/
/* Categorias */
#categorias-licores .promo-banner h1 {
    text-transform: uppercase;
    font-weight: 700;
}
.promo-banner.border_gris {
    border: 1px solid #bebebe;
}
.promo-banner.box_ofertas_banner {
    min-height: 50.4em;
    background-color: #000;
    background-image: url(https://www.licoresmedellin.com/wp-content/uploads/2017/01/bg_ofertas_banner1.jpg);
    background-repeat: no-repeat;
    background-position: top center;
}
.promo-banner.box_ofertas_banner:hover {
    background-image: url(https://www.licoresmedellin.com/wp-content/uploads/2017/01/bg_ofertas_banner2.jpg);
}
.promo-banner.box_ofertas_banner:after {
    content: '';
    background-color: #fff;
    position: absolute;
    bottom: 9em;
    width: 2px;
    height: 50px;
}
.promo-banner.box_ofertas_banner:hover:after {
    height: 20px;
}
.promo-banner.box_ofertas_banner a.btn, .promo-banner.box_ofertas_banner:hover a.btn:hover {
    background-color: #ed262e;
    border: 1px solid #ed262e;
    border-radius: 100em;
    padding: 1em 3em;
    margin-bottom: 2em;
}
.promo-banner.box_ofertas_banner:hover a.btn {
    background-color: #000;
    border: 1px solid #fff;
}

/* Llamanos Ya */
#llamanosya {
    text-transform: uppercase;
    padding: 14em 0;
    background-repeat: no-repeat !IMPORTANT;
    background-position: center right !IMPORTANT;
}
h1.tel_big_b a {
    font-weight: 700;
}/*
#llamanosya > .wpb_column:after {
    content: url(https://www.licoresmedellin.com/wp-content/uploads/2017/01/tel_splash_esq.jpg);
    position: absolute;
    bottom: 0;
    left: 0;
    width: 7em;
    height: 7em;
}*/
.grid_container * {
    z-index: 1;
}

/* Productos destacados */
.product-grid-item .product-title {
    text-transform: uppercase;
    margin-bottom: 0 !IMPORTANT;
    background-color: #f4f4f4;
    padding-top: 1em;
}
.product-element-top {
    margin-bottom: -1px !IMPORTANT;
    border-bottom: none !IMPORTANT;
}
.product-grid-item .price {
  	background-color: #f4f4f4;
  	padding-bottom: 1em;
}
#products_des_home {
    padding-top: 4em;
}
#products_des_home .basel-products-element {
    margin-top: 5em;
}
.product-grid-item {
    margin-bottom: 2em;
}
.product-grid-item .star-rating {
    display: none !IMPORTANT;
}

/* Nuestra APP */
#down_app {
    text-transform: uppercase;
    background-repeat: no-repeat !IMPORTANT;
    background-size: cover !IMPORTANT;
    background-position: center center !IMPORTANT;
    padding: 18em 0;
}
#down_app h1 {
    font-size: 2.82em;
    font-weight: 100;
}
.desca_app {
    display: flex;
}
b.new_text_green {
    color: #9ed63d;
    display: block;
}
.desca_app a {
    margin-left: 1em;
    display: inline-block;
}
.desca_app h4, #llamanosya h4 {
    font-size: 1.5em;
}
.desca_app a:hover img {
    -webkit-transform: rotateX(360deg);
    transform: rotateX(360deg);
    -webkit-transition: all 500ms ease;
    -moz-transition: all 500ms ease;
    -ms-transition: all 500ms ease;
    -o-transition: all 500ms ease;
    transition: all 500ms ease;
}

/* Beneficios */
#beneficios {
    text-align: center;
    padding: 7em 0;
}
#beneficios .title-wrapper {
    margin-bottom: 8em;
}
.icon_ben:hover img {
    -webkit-transform: rotateY(360deg);
    transform: rotateY(360deg);
    -webkit-transition: all 500ms ease;
    -moz-transition: all 500ms ease;
    -ms-transition: all 500ms ease;
    -o-transition: all 500ms ease;
    transition: all 500ms ease;
}


/* Single product */
.woocommerce-product-details__short-description, .woocommerce-product-details__short-description > p {
    display: flex;
}
.woocommerce-product-details__short-description .item_desc_pro img {
    margin: 0 auto;
    margin-bottom: 1em;
}
.woocommerce-product-details__short-description .item_desc_pro strong {
    display: block;
}
.woocommerce-product-details__short-description .item_desc_pro {
    text-align: center;
    padding: 1em 2em;
 		border: 1px solid #fff;
}
.woocommerce-product-details__short-description .item_desc_pro:hover {
    border: 1px solid rgba(119,119,119,.17);
    border-radius: 5px;
}
.product-quick-view .woocommerce-product-details__short-description .item_desc_pro, .product-quick-view .woocommerce-product-details__short-description .item_desc_pro:hover {
    padding: 1em 0em;
    margin-right: 1em;
    border: 1px solid #fff;
}

/* Producto Variable */
.product-type-variable .quick-shop-wrapper {
    visibility: hidden !IMPORTANT;
}
.sku_wrapper, a.scrollToTop.basel-tooltip.button-show {
    display: none !IMPORTANT;
}

/* Negocios mayoristas */
.page-id-781 form input.wpcf7-submit {
    width: 100%;
}
/* blog / novedades */
.blog ul.entry-meta-list {
    display: none !IMPORTANT;
}

/* Finalizar compra */
.shipping td {
    color: #fff;
}
small.shipped_via {
    display: none !IMPORTANT;
}


/*========================================================================
RESPONSIVE
========================================================================*/
@media (max-width: 1199px) {
  .promo-banner.box_ofertas_banner {
    min-height: 41.6em;
    background-size: contain;
  }
  #llamanosya {
    background-image: none !IMPORTANT;
    text-align: center;
    padding: 4em 0;
  }
  #llamanosya > .wpb_column:after {
    height: 14em;
  }
  #down_app {
    padding: 9em 0;
  }
}
@media (max-width: 991px) {
  .promo-banner.box_ofertas_banner {
    min-height: 31.8em;
  }
  .promo-banner.box_ofertas_banner:after {
    display: none;
  }
  .main-page-wrapper {
    margin-bottom: 0 !IMPORTANT;
  }
	.btn_login:before {
		display: none !IMPORTANT;
	}
}
@media (max-width: 767px) {
  .promo-banner.box_ofertas_banner {
    display: none;
  }
  #llamanosya h1, #down_app h1 {
    font-size: 2.5em;
  }
  #down_app {
    padding: 4em 0;
  }
  #beneficios .title-wrapper {
    margin-bottom: 5em;
  }
  #beneficios {
    padding: 2em 0;
  }
.woocommerce-product-details__short-description, .woocommerce-product-details__short-description>p {
    flex-direction: column;
}
.single-product section.related.products {
    display: none !IMPORTANT;
}
}
@media (max-width: 450px) {
  .desca_app {
      flex-direction: column;
  }
  .desca_app a {
      margin-left: 0;
      padding-bottom: 1em;
      display: block;
  }
}

/* bugs fianles */
@media (min-width: 767px) {
.product-grid-item .product-title a {
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
    padding: 0 1em;
}
}

/*Indusel*/
.btn_login:before {
    content: ' ';
    background-color: #173f90;
    display: block;
    width: 100%;
    height: 2.5em;
    position: absolute;
    z-index: -1;
    border-radius: 100em;
    margin-top: 2.1em;
      right: 0;
}
.btn_login {
    padding: 0 1em;
}
.btn_login a {
    color: #fff !Important;
}
.main-header.header-has-no-bg.color-scheme-light.act-scroll .btn_login:before, .sticky-header.color-scheme-light.act-scroll .btn_login:before {
  margin-top: 1.5em;
}
.main-header.header-has-no-bg.color-scheme-light.act-scroll, .sticky-header.color-scheme-light.act-scroll {
    background-color: #fff !Important;
  	background-image: none !IMPORTANT;
}
.color-scheme-light.act-scroll .main-nav .menu>li>a, .color-scheme-light.act-scroll .right-column a {
    color: #1b1919;
}
footer i.fa {
    color: #fff !IMPORTANT;
}
.product-grid-item .product-title a {
    font-weight: bold !IMPORTANT;
    letter-spacing: -1px;
}
.product-design-alt .entry-summary {
    text-align: left !IMPORTANT;
}
header.main-header.header-has-no-bg.header-simple.icons-design-line.color-scheme-light {
    background-image: url(http://creando.digital/indusel/wp-content/uploads/2017/01/footer_bg_indusel.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}
.home header.main-header.header-has-no-bg.header-simple.icons-design-line.color-scheme-light {
    background-image: none !IMPORTANT;
}
#box_cntact_form form {
    max-width: 400px;
    margin: 0 auto;
    padding-bottom: 1em;
}
.home .footer-container .widget-area {
    padding-top: 7em;
}
.page-title {
    background-size: cover;
}
.blog-post-loop .post-img-wrapp {
    width: 100% !IMPORTANT;
}
.single-post .site-content header.entry-header {
    background-color: #173f90;
    color: #fff;
    margin-bottom: 5em;
	text-align: center;
}
.single-post .site-content header.entry-header .entry-title {
    color: #fff;
    text-transform: uppercase;
    max-width: 700px;
    margin: 0 auto;
    padding-bottom: 1.4em;
    display: block;
    padding-top: 1em;
}
.single-post .site-content header.entry-header .entry-meta {
    display: none !IMPORTANT;
}
.blog article h3.entry-title {
    text-transform: uppercase;
    font-size: 2em;
    margin-bottom: 1em;
    margin-top: 1em;
}
.blog article a.btn.btn-style-link.btn-read-more.more-link {
    background-color: #173f90;
    color: #fff;
    text-decoration: none;
    border-bottom: none;
    padding: 1em 3em;
    margin-top: 1em;
    border-radius: 100em;
    text-transform: uppercase;
}
.single-product-content .comment-form .stars span a.star-1, .single-product-content .comment-form .stars span a.star-2, .single-product-content .comment-form .stars span a.star-3, .single-product-content .comment-form .stars span a.star-4 {
    display: none !IMPORTANT;
}
.socials_icnns_btns {
    position: fixed;
    z-index: 999;
    color: #fff;
    bottom: 50%;
    transform: translateY(-50%);
    left: 1em;
}
.socials_icnns_btns a {
    background-color: #173f90;
    height: 40px;
    width: 40px;
    display: block;
    text-align: center;
    line-height: 40px;
    margin: 5px 0;
    border-radius: 100%;
    color: #fff;
}
.socials_icnns_btns a:hover {
	margin-left: 1em;
}


